/* CSS Document */
body {
	font: 75%/1.5 Verdana, Arial, Helvetica, sans-serif;
	color: #930;
	background: #600 url(../immagini/immagini_ul/bkg_body.gif) 0 0 repeat-x;
}

/* elementi tipografia */
h1 {
	margin: 0 0 18px 0;
	font-size: 48px;
	color: #900;
}	
h2 {
	margin: 24px 0 15px 0;
 	font-size: 21px;
	color: #900;
}
h3 {
	margin: 24px 0 12px 0;
 	font-size: 18px;
	font-variant: small-caps;
	color: #900;
}	
p {
	margin: 0 0 12px 0;
	font-size: 12px;
}
a {	
	color: #c50;		
}
a:hover {
	color:#e82;		
}	

/* stili bdWrap */
#bdWrap {
	position: relative;
	margin: 20px auto;
	padding: 0 0 0 240px;
	border: 5px solid #400;
	width: 720px;
	overflow: hidden; 
	_overflow: visible; 
	zoom: 1;
}
#pgNdx #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_ndx.jpg) 0 0 no-repeat;
}
#pgAgri #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_chi.jpg) 0 0 no-repeat;
}
#pgMap #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_dove.jpg) 0 0 no-repeat;
}
#pgDin #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_dintorni.jpg) 0 0 no-repeat;
}
#pgApt #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_apt.jpg) 0 0 no-repeat;
}
#pgPre #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_pre.jpg) 0 0 no-repeat;
}
#pgCon #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_contatti.jpg) 0 0 no-repeat;
}
#pgOff #bdWrap {
	background: #e3bc83 url(../img/bkg_bdWrap_offerte.jpg) 0 0 no-repeat;
}
/* stile container */
#container {
	width:720px;
	border-left: 3px solid #600;
	background: #ffeccc url(../img/bkg_container.png) 0 270px no-repeat;
	overflow: hidden; 
	_overflow: visible; 
	zoom: 1;
}
#pgNdx #container {
	background-position: 0 388px;
}
/* Stili area immagine top */
#boxImg {
	width: 720px;
	height: 270px;
	border-bottom: 3px solid #600;
}
#boxImg img {
	width: 720px;
	height: 270px;
}
#pgNdx #boxImg, #pgNdx #boxImg img {
	width: 720px;
	height: 388px;
}

/* stile sidebar */
#sidebar {
	position: absolute;
	left: 20px;
	top: 0;
	padding-top: 270px;
	width: 200px;
	height: 240px;
}

/* Stili navigazione sidebar */
#nav {
	width: 200px;
}
#nav ul {
	width: 200px;
	list-style-type: none;
}
#nav li {
	width: 200px;
	font-size: 14px;
	font-variant: small-caps;
}
#nav a {
	display: block;
	color: #700;
	padding: 9px 0 0 0;
	width: 200px;
	height: 31px;
	font-size: 19px;
	text-align: center;
	text-decoration: none;
}
#nav a:hover {
	color:#c20;
}
#lkIt a, #lkEn a {
	text-indent: -2400em;
	padding: 0;
	width: 200px;
	height: 40px;
}
#lkIt a {
	background: url(../img/it.png) 0 0 no-repeat;
}
#lkEn a {
	background: url(../img/en.png) 0 0 no-repeat;
}
#lkIt a:hover, #lkEn a:hover {
	background-position: 0 -40px;
}
.socialBox {
	margin: 24px 0;
	padding: 5px 10px 10px 10px;
	border-radius: 7px;
	width: 180px;
	min-height: 70px;
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.7);
	background: url(../img/bkg_social.png) center center no-repeat;
	text-align: center;
}
.socialBox h2 {
	margin: 0 0 6px 0;
 	font-size: 18px;
	color: #900;
}
.socialBox .addthis_toolbox {
	margin: 0 72px 0 72px;
	padding: 2px 2px 2px 0!important;
	width: 34px;
	background: #fff;
}

/* Stili foto sidebar */
#foto {
	float: left;
	padding: 30px 60px 60px 60px;
	width: 140px;
}
#pgApt #foto, #pgCon #foto {
	visibility: hidden;
}
#foto img {
	margin: 12px 0;
	padding: 2px;
	border: 1px solid #930;
	width: 134px;
	background: #fff6ef;
}
/* stili offerte sidebar */
#pgOff #foto, #pgPre #foto {
	float: left;
	display: inline;
	margin: 138px 50px 0 30px;
	padding: 0 20px 30px 20px;
	width: 140px;
	background: #fa3 url(../img/bkg_offerteNdx.png) 0 0 no-repeat;
}
#pgOff #foto {
	margin-top: 100px;
}

#pgOff #foto h2, #pgPre #foto h2 {
	margin: 15px 0;
	padding-bottom: 12px;
}	
#pgOff #foto p, #pgPre #foto p {
	margin: 0 0 6px 0;
}
#pgOff #foto li, #pgPre #foto li {
	margin: 0 0 6px 0;
	padding: 0 0 18px 0;
	background: url(../img/bkg_offerteNdx_li.png) center bottom no-repeat;
}
#pgOff #foto li a:hover, #pgPre #foto li a:hover {
	color: #d30;
}

/* stili elementi servizi */
#servizi {
	float: left;
	width: 260px;
}
img.imgSer {
	margin: 24px 0 0 52px;
}

/* Stili colonna_right_testo */
#ttlNdx {
	padding: 30px 60px 12px 60px;
	width: 600px;
}
#ttlNdx h1 {
	font-size: 36px;
}
#article {
	float: right;
	padding: 30px 60px 30px 0;
	width: 400px;
	min-height: 320px;
	height: auto !important;
	height: 320px;
}
#pgNdx #article {
	float: left;
	padding: 12px 0 30px 60px;
	width: 360px;
}
#pgApt #article, #pgCon #article {
	float: right;
	padding: 30px 60px 30px 60px;
	width: 600px;
}
#boxMap {
	margin: 5px 0;
	padding: 2px;
	border: 1px solid #d6b986;
	width: 394px;
	height: 240px;
	background: #fff;
}

/* Stili pagina appartamenti */
#pgApt #article ul {
	clear: both;
	border-top: 1px solid #ddaa6c;
	width: 600px;
	overflow: hidden; 
	_overflow: visible; 
	zoom: 1;
}
#pgApt #article li {
	clear: both;
	padding-bottom: 18px;
	border-bottom: 1px solid #ddaa6c;
	width: 600px;
	overflow: hidden; 
	_overflow: visible; 
	zoom: 1;
}
#pgApt #article li h2 {
	margin: 12px 0;
 	font-size: 21px;
	color: #900;
}
div.boxGalleria {
	clear: both;
	width: 600px;
	overflow: hidden; 
	_overflow: visible; 
	zoom: 1;
}
div.boxGalleria p {
	float: left;
	margin: 0 12px 12px 0;
	padding: 3px;
	border: 1px solid #ddccac; 
	width: 120px;
	height: 76px;
	background: #fff6d9
}
div.boxGalleria p a {
	display: block;
	width: 120px;
	height: 76px;
	overflow: hidden;
}
div.boxGalleria p a img {
	width: 120px;
}

/* stili offerte index */
#offerteNdx {
	float: right;
	display: inline;
	margin: -6px 30px 0 30px;
	padding: 0 20px 30px 20px;
	width: 140px;
	background: #fa3 url(../img/bkg_offerteNdx.png) 0 0 no-repeat;
}
#offerteNdx h2 {
	margin: 15px 0;
	padding-bottom: 12px;
}	
#offerteNdx p {
	margin: 0 0 6px 0;
}
#offerteNdx li {
	margin: 0 0 6px 0;
	padding: 0 0 18px 0;
	background: url(../img/bkg_offerteNdx_li.png) center bottom no-repeat;
}
#offerteNdx li a:hover {
	color: #d30;
}
/* Formattazione elementi moduli */
input.bottone {
	background-color: #900;
	color: #fc0;
	font-weight: bold;
	padding: 5px;
	border: 1px solid;
	border-color: #fff #321 #321 #fff;
}
input.bottone:focus, input.bottone.sffocus {
	color: #900;
	background-color: #f90;
}
input, textarea, select {
	margin: 2px;
	padding: 3px;
	border: 1px solid #c53;
	font-family: Arial, Helvetica, sans-serif;
	color: #900;
}
input:focus, input.sffocus, textarea:focus, textarea.sffocus, select:focus, select.sffocus {
	border: 1px solid #900;
	background-color: #fff3d3;
}

/* Formattazione tabelle */	
.tabella {
	margin: 0 0 12px 0;
	border: 1px solid #930;
	width: 400px;
}
.tabella th {
	padding: 3px;
	border-right: 1px solid #930;
	border-bottom: 1px solid #930;
	text-align: left;
	background: #f6d9a9;
}
.tabella th.tabTop {
	background: #f6b979;
}
.tabella th.tabMid, .tabella td.tabMid {
	background: #f6c989;
}
.tabella td {
	margin: 0;
	padding: 3px;
	border-right: 1px solid #930;
	border-bottom: 1px solid #930;
	background: #f9e3c3;
}
#key {
	text-decoration: underline;
}

#footer {
	clear: both;
	padding: 12px 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}